
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SDRSDK_Sample_2", "SDRSDK_Sample_2.csproj", "{DD52EC93-870D-45E5-B38E-1E0A0F637193}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SDRDNetWrapper", "..\SDRDNetWrapper\SDRDNetWrapper.vcxproj", "{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Debug|Win32.ActiveCfg = Debug|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Debug|x86.ActiveCfg = Debug|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Debug|x86.Build.0 = Debug|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Release|Mixed Platforms.Build.0 = Release|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Release|Win32.ActiveCfg = Release|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Release|x86.ActiveCfg = Release|x86
		{DD52EC93-870D-45E5-B38E-1E0A0F637193}.Release|x86.Build.0 = Release|x86
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Debug|Win32.ActiveCfg = Debug|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Debug|Win32.Build.0 = Debug|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Debug|x86.ActiveCfg = Debug|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Release|Mixed Platforms.Build.0 = Release|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Release|Win32.ActiveCfg = Release|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Release|Win32.Build.0 = Release|Win32
		{1664C6C3-FEDF-4478-B1DA-BDCAA98E1039}.Release|x86.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
